<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-nanoeducator-spm">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Nanoedu SPM data</comment>
  <glob pattern="*.mspm"/>
  <glob pattern="*.MSPM"/>
</mime-type>
